1
0 3
0 34 3
0 35 15
68
51
70
41
53
73
79
58
54
71
56
65
76
66
45
1 32 10
29
32
24
35
1
39
30
11
16
12
2 31 10
341
321
338
332
358
346
355
331
320
352
1 39 4
3 22 11
262
273
246
258
248
256
276
241
259
245
272
4 20 12
117
100
118
94
115
90
80
96
86
108
88
89
5 33 13
148
147
141
125
159
134
157
142
138
122
153
154
123
6 24 10
293
312
289
299
310
290
291
283
318
304
2 27 4
7 20 6
111
102
119
95
101
91
8 20 4
105
81
114
93
9 40 10
392
393
363
389
395
381
378
380
361
386
10 20 7
103
98
92
84
104
85
83
